Mailinglist Archive: opensuse (3470 mails)

< Previous Next >
Re: [SLE] NVidia on 8.2 Help
  • From: "S. Bulterman" <s_bulterman@xxxxxxxxx>
  • Date: Tue, 02 Sep 2003 00:06:33 +0200
  • Message-id: <3F53C2E9.1060500@xxxxxxxxx>
Matthias Titeux wrote:

Did you use :

export IGNORE_CC_MISMATCH=yes
sh NVIDIA-Linux-x86-1.0-4363.run

It seems that because the compiler used in SuSE 8.2 and used by nvidia are different you cannot compile it without doing 'IGNORE_CC_MISMATCH=yes'.
Try this and see if you can compile the module correctly.
On SuSE 8.1 i don't have any problem to compile and load the module but it just don't work and the system hang when X starts... I will wait a little bit and after that i will compile a new kernel (maybe 2.4.22) and use the nvidia installer. No matter of sax2 or yast2 things....

Good Luck

Matthias


Had the same problem with SuSE Linux Office Desktop, which is based on SuSE Linux 8.1.
Had to install the stock SuSE Linux 2.4.19 kernel and installed the Nvidia SuSE 8.1 rpms.

And it worked like a charm...

Didn't work for me with the 2.4.19-339 kernel.

Stefan.



< Previous Next >
References